---
key_path: redis_hll_counters.count_distinct_user_id_from_provision_project_runner_on_google_cloud_weekly
description: Weekly count of unique users who created a project runner using the Google Cloud platform
product_section: ci
product_stage: verify
product_group: runner
performance_indicator_type: []
value_type: number
status: active
milestone: '16.10'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/146063
time_frame: 7d
data_source: internal_events
data_category: optional
distribution:
  - ee
tier:
  - free
  - premium
  - ultimate
events:
  - name: provision_project_runner_on_google_cloud
    unique: user.id
